Error

two or more packages specified (libpci3 libsane-extras)